Follow-up Comment #3, bug #21942 (project freeciv):

> it seems something related to the 64 bits OS. Doesn't it?

It just shows that you're using 64 bit version. In recent years all the
32bit/64bit incompatibilities in freeciv have been problems with 32bits as
such systems are rarely used by the development team any more (I switched to
64bit OS 2006, so...)

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21942>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to